Colony - Task #1439

Check/Order robot battery clips
09/24/2010 06:04 PM - Alex Zirbel

Status: Assigned Start date: 09/24/2010
Priority: Normal Due date: 10/01/2010
Assignee: Nico Paris % Done: 50%
Category: Hardware Estimated time: 0.00 hour
Target version:

Description

We have a broken male (?) power connector - the part on the robot that the battery plugs into. We need to make sure we have
replacements for these and order some if not; in any case, someone needs to fix the broken bot.

History

#1 - 10/01/2010 05:51 PM - Alex Zirbel
- % Done changed from 0 to 20

#2 - 10/07/2010 07:59 PM - Evan Mullinix

Bot 13's battery clip seems to have come loose. Probably just needs to be resoldered.

#3 - 11/01/2010 07:41 PM - Nico Paris
- % Done changed from 20 to 50

Kwab is now looking for the clips. When he finds them, Harrison will order them.

#4 - 11/17/2010 03:38 PM - Nico Paris
- % Done changed from 50 to 100

#5 - 11/17/2010 03:41 PM - Nico Paris
- % Done changed from 100 to 50

03/13/2024 1/1



http://www.tcpdf.org

